MOCK_API_SERVER=https://613b9035110e000017a456b1.mockapi.io/api/v1/contacts
MAILCHIMP_API_KEY=0881cfd05349926ee84629066c43df78-us14
MAILCHIMP_API_SERVER=us14
MAILCHIMP_API_AUDIENCE_ID=409243c4d2
PASS_BANNED_EMAIL=false
MAX_MEMBERS_TO_SHOW=1000

